@media (max-width: 1220px) {
    .block-faq{
        min-height: 1487px;
        padding-top: 30px;
    }

    .block-faq-inner{
        padding-top: 13px;
        gap: 50px;
        flex-direction: column;
    }

    .faq{
        margin: auto;
        max-width: 320px;
        height: 608px;
    }
    .label >span{
        font-size: 20px;
        min-width: 36px;
    }
    .label{
        gap: 4px;
        font-size: 20px;
        width: 280px;
    }
    .container1{
        max-width: 300px;
        min-height: 92px;
    }
    .label::before{
        top: 32px;
    }
    .container1.active .label::before{
        top: 32px;
    }
    .container1.active {
        padding-top: 16px;
    }
    .container1.active .content1{
        padding: 0 0 16px 36px;
    }

    .feedback{
        border-radius: 0;
        min-width: 320px;
    }

    .feedback-title{
        font-size: 20px;
        width: 346px;
    }
    .feedback-title-inner{
        font-size: 18px;
        width: 346px;
    }

    .feedback-form{
        width: 346px;
    }

    .feedback .form-control{
        max-width: 346px;
        height: 48px;
        margin: auto;
    }
    .feedback textarea.form-control{
        max-width: 346px;
        min-width: 346px;
    }
}
